.episode-block {
    width: 30%;
    margin: 10px;
    display: inline-block;
    vertical-align: top;
}

.episode-title, .episode-prehistory {
    padding: 10px 0;
}

.episode-title {
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: underline;
}

.episode-prehistory {
    text-align: justify;
}